There are currently no open bugs.

"php-horde-crypt" versions published in Ubuntu

Artful (2.7.9-1): universe/php
Zesty (2.7.5-1ubuntu1): universe/php
Xenial (2.7.0-1ubuntu2): universe/php
Trusty (2.4.0-1): universe/php